@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900&display=swap');
@import url('line-awesome.min.css');


body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #262626;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}

a {
    color: #0d5aa8;
  transition: all ease-in-out 300ms;
  -webkit-transition: all ease-in-out 300ms;
  -moz-transition: all ease-in-out 300ms;
  -ms-transition: all ease-in-out 300ms;
}
a:hover,
a:focus {
    text-decoration: none;
    transition: all ease-in-out 400ms;
}

.btn{
	transition: all ease-in-out 300ms;
}
button {
    transition: all ease-in-out 300ms;
}
button:focus {
    outline: none;
    outline: none;
}
button:hover {
    transition: all ease-in-out 600ms;
}
.btn {
    transition: all ease-in-out 300ms;
    border: none;
    padding: 10px 15px;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
    outline: none;
    transition: all ease-in-out 600ms;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
  outline: none;
}

.nav .open > a {
    background-color: transparent;
}

.nav .open > a:hover {
    background-color: transparent;
}

.nav .open > a:focus {
    background-color: transparent;
}

.pt_60 {
    padding-top: 60px;
}
.ptop_bottom_cmn {
    padding-top: 60px;
    padding-bottom: 60px;
}
.padding0 {
    padding-left: 0;
    padding-right: 0;
}
.padding15 {
    padding-left: 15px;
    padding-right: 15px;
}
input:focus {
	outline: none;
}


/* banner_section */
.banner_section {
    background-image: url(/climate-risk-reporting/images/climate-Risk-Reporting1.jpg);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 566px;
    width: 100%;
    position: relative;
    padding: 78px 20px 70px;

    display: flex;
   /* justify-content: center; */
    justify-content: space-between;
    flex-direction: column;
}

.banner_content {
    align-self:center!important;
}
.banner_content h1 {
    font-size: 70px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px rgba(0,0,0,0.3);
}
.banner_section  span.button_text {
    font-size: 20px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    text-transform: capitalize;
    text-shadow: 2px 2px rgba(0,0,0,0.3);
}
.backToHome_btn {
    position: absolute;
    left: 20px;
    top: 20px;
    border: 1px solid #fff;
    border-radius: 1px;
    padding:15px;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.02em;
}
.backToHome_btn:hover  {
    background: rgba(255,255,255,0.2);
    color: #fff;
}
/* banner_section */


/* floating_sec */
.floating_sec {
    margin-top: -45px;
}
.floating_sec .thumbnail {
    padding: 0 20px;
}
.floating_sec .img_container::after {
    content: "";
    background: rgba(255,191,65,0.4);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
}
.floating_sec .img_container  {
    position: relative;
}
.floating_sec .img_container img  {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.floating_sec .img_container span {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px rgba(0,0,0,0.4);
    text-transform: capitalize;
    
}
.floating_sec p {
    font-size: 14px;
    line-height: 23px;
    margin: 15px 0;
    color: #818181;
}
/* floating_sec End */


/* grid_sec */
.grid_sec {
    padding: 40px 0;
}
.grid_sec h2 {
    font-size: 18px;
    line-height: 29px;
    font-weight: 600;
    margin-bottom: 30px;
}
.grid_sec img {
    max-height: 500px;
    width: 100%;
    object-fit: cover;
    padding-right: 25px;
}
.grid_sec p {
    color: #818181;
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 20px;
}
/*  grid_sec End */

/* map_sec */
section.map_sec {
    padding: 0 0 50px;
}
.map_img img {
    margin-bottom: 40px;
}
.map_content_wrap h2 {
    font-size: 22px;
    line-height: 29px;
    font-weight: 500;
    margin-bottom: 30px;
}
.map_content_wrap p {
    color: #818181;
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 20px;
}
.map_content_wrap h3 {
    font-size: 28px;
    line-height: 42px;
    color: #162664;
    margin: 40px 0;
}
.map_content_wrap h4 {
    line-height: 32px;
    color: #333;
    font-size: 23px;
}
/* map_sec End */



/* contentBanner_section */
.contentBanner_section {
    background-image: url(/climate-risk-reporting/images/climate-Risk-Reporting-6.jpg);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 850px;
    width: 100%;
    position: relative;
    padding: 78px 20px 70px;

    display: flex;
   /* justify-content: center; */
    /* justify-content: space-between; */
    flex-direction: column;
}
.contentBanner_section .banner_content_new {
    align-self:center!important;
    padding-top: 7%;
}
.banner_content_new h1 {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px rgba(0,0,0,0.3);
    margin-bottom: 20px;
}
.banner_content_new strong {
    font-size: 38px;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
    text-transform: capitalize;
    text-shadow: 2px 2px rgba(0,0,0,0.3);
    display: block;
}
.banner_content_new p {
    font-size: 28px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
    text-transform: capitalize;
    text-shadow: 2px 2px rgba(0,0,0,0.3);
}
.contentBanner_section .backToHome_btn {
    min-width: 150px;
    font-size: 25px;
    text-align: center;
    padding: 8px 15px;
}
img.mapImage  {
    margin-bottom: 40px;
    width: 100%;
}
.content_wrap {
    padding: 30px 20px 50px;
}
.content_wrap h2 {
    font-size: 20px;
    line-height: 29px;
    font-weight: bold;
    margin-bottom: 20px;
}
.content_wrap p {
    color: #000;
    line-height: 25px;
    font-size: 14px;
    margin-bottom: 20px;
}
/* contentBanner_section End */